package org.springblade.common.enums;

import lombok.Getter;

/**
 * 退款状态枚举类
 */
@Getter
public enum RefundStateEnum {
	ONLY_REFUND("申请中", 1),
	SUCCESS("退款成功", 2),
	FAILURE("退款失败", 3);
	private String name;
	private Integer value;

	RefundStateEnum(String name, Integer value) {
		this.name = name;
		this.value = value;
	}
}
